a:link, a:active, a:visited {font-family:Arial, Helvetica, sans-serif; 
color: #7C76B2; 
font-size=10pt;
font-weight: 800;
text-decoration: none}

a:hover {font-family:Arial, Helvetica, sans-serif; 
color: #DDBE49;
font-size=10pt; 
font-weight: 800;
text-decoration: none}

body {font-family:Arial, Helvetica, sans-serif; 
font-size=18pt; 
font-weight: 800; 
color:#FFFFFF;
background-color: #000000;
background-image: url(artwork/purple_bubbles2.jpg);
text-align: center;
scrollbar-arrow-color: #7C76B2;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #DDBE49;
scrollbar-darkshadow-color: #DDBE49;
scrollbar-highlight-color: #7C76B2;
scrollbar-base-color: #DDBE49;
scrollbar-3dlight-color: #DDBE49;
scrollbar-track-color: #FFFFFF}

h1 {font-family:Arial, Helvetica, sans-serif; 
font-size=10pt; 
font-weight: 800; 
color:#DDBE49}

h2 {font-family:Arial, Helvetica, sans-serif; 
font-size=24pt; 
font-weight: 800; 
color:#7C76B2}

